        // scroll start  //
        
       function stickyScroll() {
            const header = document.querySelector("header");
            if (window.scrollY > 30) {
                header.classList.add("sticky-header");
            } else {
                header.classList.remove("sticky-header");
            }
        }
        window.addEventListener("scroll", stickyScroll);
        document.addEventListener("DOMContentLoaded", stickyScroll);

        // scroll ends //


        